.hidden{visibility:hidden;display:none;}
a.fav.rotateForward > i{
    -webkit-animation: rotateForwardAnimation 0.1s linear 1;
    -moz-animation: rotateForwardAnimation 0.1s linear 1;
    animation: rotateForwardAnimation 0.1s linear 1;
}
@-moz-keyframes rotateForwardAnimation { 100% { -moz-transform: rotate(72deg); } }
@-webkit-keyframes rotateForwardAnimation { 100% { -webkit-transform: rotate(72deg); } }
@keyframes rotateForwardAnimation { 100% { -webkit-transform: rotate(72deg); transform:rotate(72deg); } }

a.fav.rotateBackward > i{
    -webkit-animation: rotateBackwardAnimation 0.1s linear 1;
    -moz-animation: rotateBackwardAnimation 0.1s linear 1;
    animation: rotateBackwardAnimation 0.1s linear 1;
}
@-moz-keyframes rotateBackwardAnimation { 100% { -moz-transform: rotate(-72deg); } }
@-webkit-keyframes rotateBackwardAnimation { 100% { -webkit-transform: rotate(-72deg); } }
@keyframes rotateBackwardAnimation { 100% { -webkit-transform: rotate(-72deg); transform:rotate(-72deg); } }

.fa.grey {
    color: #CCCCCC;
}
span.red {
    color: red;
}
span.green {
    color: green;
}
span.orange {
    color: orangered;
}
.lang.en_US:after{
    background-image:url(/images/lang/en.png);
}
.lang.nl_NL:after{
    background-image:url(/images/lang/nl.png);
}
.lang.de_DE:after{
    background-image:url(/images/lang/de.png);
}
#naam.formStyle label{
    width:35%;
}
#naam.formStyle button{
    width:20%;
}
#naam.formStyle input{
    width:45%;
}
#postcode.formStyle label{
    width:35%;
}
#postcode.formStyle button{
    width:20%;
}
#postcode.formStyle input{
    width:45%;
}
.captcha{
    width:33.3%;
    float:left;
    padding: 10px 15px;
}
.date input[type="date"] {
    float:none;
    display: inline-block;
    width:auto;
}
.inline > input{
    float:none;
    display: inline-block;
    width:auto;
}.inline > select{
    float:none;
    display: inline-block;
    width:auto;
}
.inline > button[type="submit"] {
    float:none;
    display: inline-block;
    width:auto;
    height: 22px;
    padding: 2px;
    padding-left: 7px;
}
.inline > label {
    float:none;
    display: inline-block;
    width:auto;
}
.inline > input[type="checkbox"] {
    margin-left: 0;
    float:none;
    display: inline-block;
    width:auto;
}
.inline > input[type="checkbox"]{
    margin-left: 0;
    float:none;
    display: inline-block;
    width:auto;
}
label.inline {
    margin-left: -2.5px;
}
button[disabled="disabled"], select[disabled="disabled"] {
    opacity: 0.5;
}
.msg > ul {
    list-style: none;
}

.readmore_content {
    position:relative;
    display:block;
}
.readmore_button {
    height: 50px;
    display:block;
    z-index: 200;
    cursor: pointer;
    position: relative;
    margin-top: -50px;
    margin-left: -15px;
    margin-right: -13px;
    margin-bottom: -8px;
    text-align: center;
    background: -webkit-linear-gradient(to bottom, rgba(255, 255, 232, 0), rgba(255, 255, 232, 1));
    background:      -o-linear-gradient(to bottom, rgba(255, 255, 232, 0), rgba(255, 255, 232, 1));
    background:    -moz-linear-gradient(to bottom, rgba(255, 255, 232, 0), rgba(255, 255, 232, 1));
    background:         linear-gradient(to bottom, rgba(255, 255, 232, 0), rgba(255, 255, 232, 1));
}
.readmore_button > span {
    margin-top:25px;
    display: inline-block;
    text-align:center;
    font-weight: bold;
    padding: 4px;
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid rgba(232, 215, 157, 1);
}

@media screen and (max-width: 1200px) {
    .readmore_button {
        margin-left: -12px;
        margin-right: -11px;
        margin-bottom: -6px;
    }
}

.price, .order {
    width: 85px;
    text-align: right;
}

.table-text {
    text-align: left;
}

.populair {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.populair li{
    display: inline-block;
    width: 100%;
    float: none;
}
input[type="submit"].small {
    padding:3px 5px;
}
.button.fw {
    width: 100% !important;
}
a.button.small {
    padding: 3px 5px;
}
.table-image > a > img {
    max-width: 50px;
}
.column.center {
    margin-left: auto;
    margin-right: auto;
    float: none;
}
tr.clickable-row {
    cursor: pointer;
}
tr.clickable-row > td {
    padding: 0.4em 0.7em 0.3em 0.85em;
}
@media screen and (max-width: 730px) {
    tr.clickable-row > td > a > img {
        max-width: 25px !important;
    }
}
.store-locations-placeholder {
    margin-top: -30px;
}
.store-locations-placeholder .text {
    left: 0;
    position: relative;
    text-align: center;
    top: 10em;
    width: 100%;
    z-index: 3;
}
.store-locations-placeholder .text > a {
    padding: 1em;
    color: black;
}
/** REVIEWS **/
.rating span.star {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
}
.fa.fa-star {
    color: gold;
}
.fa.fa-star-half-o {
    color:gold;
}
.rating span.star:before {
    position: absolute;
    left: 0;
}
.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    text-align: left;
    margin-top: -6px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .rating {
        margin-top: 0px;
    }
}
@supports (-ms-ime-align:auto) {
    .rating { margin-top:0px; }
}
.rating > span {
    display: inline-block;
    position: relative;
    width: 0.8em;
}
.rating > span:hover,
.rating > span:hover ~ span {
    color: transparent;
}
.rating > span:hover:before,
.rating > span:hover ~ span:before {
    content: "\2605";
    position: absolute;
    left: 0;
    color: gold;
}
.icon-only .fa {
    padding: 0;
    margin: 0;
}
.text-center {
    text-align: center;
}
